## The UDF reader implementation added by Mr.I

### Notice

This is not a complete implementation of OSTA-UDF specification. 
It implements a part of functionalities of ECMA-167 and OSTA-UDF specifications.

You can use this implementation to get files in directories or read content from files just like using the ISO-9660 implementation, but any other operations are not supported.

Currently this implementation only handles directories and normal files, any other types of files and various types of tables and maps are not handled.
